#include "main.h"

BOOL WINAPI DLLEntryPoint(HINSTANCE hDll,DWORD dwReason,LPVOID Reserved)
{
switch (dwReason)
            {
               case  DLL_PROCESS_ATTACH :
                      break ; 
               case  DLL_PROCESS_DETACH :  
                      break ;
            }
            return  TRUE ;

}

int Port(unsigned short &pSrc,unsigned char &pDest,unsigned char Color_Mode)
{
//TD: 
	/*
	在这里添写代码。 
	输入数据(pSrc): 336 * 240 16位色, 使用 "Color_Mode" 这个参数来确实色彩格式。
	Color_Mode ==11 代表 565 格式,Color_Mode ==10 代表 555 格式,
	
	输出数据(pDest): 640 * 480 ,32位,BGRA 格式色彩.
    */

	return 0;
}

long Version()
{
	return 20050122;
}
